<?php
if(is_array($_FILES)) {
foreach ($_FILES['driver']['name'] as $name => $value){
if(is_uploaded_file($_FILES['driver']['tmp_name'][$name])) {
$sourcePath = $_FILES['driver']['tmp_name'][$name];
$targetPath = "drivers/".$_FILES['driver']['name'][$name];
if(move_uploaded_file($sourcePath,$targetPath)) {
?>
<img src="<?php echo "ajax/".$targetPath; ?>" width="150px" height="180px" />
<?php

}}}}
?>